2009年3月29日

[vine-users:079278] Re: xmms-aac のインストール

daydreamerです。


 長南さん、ご教示ありがとうございます。

> エラーメッセージが言っているとおりで、同じバージョンのパッケージを
> インストールしようとしたのだから、エラーになっても当然では……
> と書きかけて、気がつきました。同じバージョンのパッケージを上書き

> インストールする方法をお尋ねなのですね。それなら、こんなふうにします。
>
> rpm -Uvh --replacepkgs faad2-2.6.1-2vl4.i386.rpm
>

 やってみましたが、またエラーが出ました。

# rpm -Uvh --replacepkgs faad2-2.6.1-2vl4.i386.rpm
準備中... ###########################################
[100%]
ファイル /usr/bin/faad (パッケージ faad2-2.6.1-2vl4 から) は、
パッケージ faad2-2.6.1-2vl4 からのファイルと競合しています。

> ついでに書いておくと、apt-get では apt-get --reinstall install と
> いうふうに --reinstall オプションを使います。man apt-get で確認して
> ください。

 ありがとうございます。確認しました。

「 --reinstall
再インストール - すでに最新版がインストールされてい
て も、 パッ ケージを再インストールします。設定項目
APT::Get::ReInstall」

 とありました。

> 後半「AAC: error sample decoding」以下については、逆に xmms-aac-
> 2.6.1-2vl4.i386.rpm が新しすぎるということが、考えられます (違うかも
> しれませんが)。もしかすると、古い方の xmms-aac-2.0-0.20040923vl1 と
> faad2-2.0 ならば、xmms で aac の再生が可能なのかもしれません。しかし、
> faad2-2.0 に戻してしまうと、今度は ffmpeg 一式が使えなくなるでしょう。
> どちらかを選ぶよりないのではないかと思います。

 今のところ、xmmsについて試行錯誤する知識を持ち合わせていないので、そ
のままの設定にしておくことにします。長南さんを始めとする有志の方々のトラ
イに期待しております。今後ともご教示宜しくお願いいたします。

 以上です。

 daydreamer
--------------------------------------
Power up the Internet with Yahoo! Toolbar.
http://pr.mail.yahoo.co.jp/toolbar/


投稿者 xml-rpc : 2009年3月29日 19:27
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/83794
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。